Subject: wrong sign of the BSSE component...

From: Tankiso Tshehla - PG <[email-masked]>
Date: Thu, 29 Jun 1995 09:18:55 +0200 (SAST)

Hi netters;
I have some interesting findings here. I was trying to apply 
Basis set superposition error corrections to the interaction 
energies of some of the systems I have been studying using mp2/6-
31g**. What is interesting is that the BSSE value has a negative sign
which blows the value of delta E corrected way beyond the simple van 
der Waal complex (indeed it is beyond the strongest chemical bonding 
systems).

The complex is a fairly weak one from the geometry distortions. I 
would not have expected the interaction energy to be anything over 
200 kJ/mol. I thus assummed that the results I got are inconlusive.

The question I would to pose is this? What are the implications of a 
negative BSSE?

Comments to be summarised

T M Tshehla